#homepage_promotionals_title {
    background: none repeat scroll 0 0 #1e3f7c;
    font-family: 'OpenSansHebrew',sans-serif;
    height: 35px;

}
#homepage_promotionals_title h2 {
    color: #fff;
    font-size: 20px;
    font-family: 'Heebo-Medium', sans-serif;
    font-weight: normal;
    line-height: 36px;
    margin: 0 10px 0 0;
}
body.module_home_page div.promotional_name a {
    color: #009cf3;
    font-size: 20px;
    font-family: 'Heebo-Medium', sans-serif;
    font-weight: normal;

}

body.module_home_page div.promotional_name {
    margin-bottom: 5px;
    height: 38px;

}
.module_home_page .promotional_details{

    text-align: center;
    margin:0 auto;
}
.module_home_page .homepage_promotional_image{
    text-align: center;
    min-height: 180px;
}
.module_home_page .homepage_promotional_image img {
    height: 180px;
    width: 180px;
    margin:10px auto;
}
.module_home_page .homepage_promotional_item {
    display: inline-block;
    height: 402px;
    margin-right: 9px;

}
.module_home_page .homepage_promotional_item .product_code{
    color: #282828;
    font-family: 'Heebo-Medium', sans-serif;
}
.module_home_page .promotional_details {
    margin-bottom: 6px;
    min-height: 128px;
    max-width: 128px;
}
.module_home_page .promo-button{
    text-align: center;
}

.module_home_page .homepage_middle .homepage_group_links_wrap {
    display: inline-block;
    height: 290px;
    width: 32.22%;
    background-color: #f0fdff;
    margin: 0 0.7% 0.7% 0.7%;
    font-family: Heebo-Medium;
    font-size: 20px;
    position: relative;

}
.module_home_page .homepage_middle .homepage_group_links_wrap:after{
    content: "";
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    /*background: linear-gradient(to left, #389ca6, #009cf3);*/
    background-image: url('/skins/ges_style/images/bg_gradient.jpg');
    z-index: 1;
    opacity: 0;
    transition: opacity 0.8s ease 0s;
}
.module_home_page .homepage_group_links_wrap .content_holder{
    z-index: 2;
    position: relative;
}
.module_home_page .homepage_middle .homepage_group_links_wrap.first{
   margin-right: 0;
}
.module_home_page .homepage_middle .homepage_group_links_wrap.last{
    margin-left: 0;
}
.module_home_page .homepage_groups {
    margin-bottom: 2px;

}

.module_home_page .view_homepage_links button{

    background-color:#00ADEF;
    height: 40px;
    color:#fff;
    border:1px solid #ebebeb;
    font-size: 20px;
    font-family: 'Heebo-Medium',sans-serif;
    width: 123px;
    cursor: pointer;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
.module_home_page .homepage_group_links_wrap .group_name a{
    color: #282828;
    transition:color 0.5s ease 0s;
}

.module_home_page .hover_image{
    display: none;
    transition: display 3s ease 0s;
    width: 125px;
}
.module_home_page .homepage_group_links_wrap:hover .hover_image{
    display: inline;
}
.module_home_page .homepage_group_links_wrap:hover .regular_image{
    display: none;
}
.module_home_page .homepage_group_links_wrap:hover:after{
    opacity: 1;
}
.module_home_page .homepage_group_links_wrap:hover .view_homepage_links button{
    color: #00ADEF;
    background-color: #fff;
}
.module_home_page .homepage_group_links_wrap:hover .group_name a{
    color: #fff;
}


.module_home_page .divider-line {

    height: 6px;
    background: #fff;
}


.module_home_page .homepage_image_wrapper{

    text-align: center;
    margin-top:42px;
}

.module_home_page .view_all_promo_button {

    background: #00ADEF none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    color: #fff;
    cursor: pointer;
    font-family: "Heebo-Medium",sans-serif;
    font-size: 15px;
    height: 40px;
}


.homepage_promotionals_scroller .slick-prev:before,
.homepage_promotionals_scroller .slick-next:before {
    color:#9D9FA2 !important;
    font-size: 30px;
}
.homepage_promotionals_scroller .slick-next{

    left: 9px;
}
.homepage_promotionals_scroller .slick-prev{

    right: -1px;
}


.slick-dots{
    width: 10% !important;
    bottom: 0 !important;

}

.slick-dots li.slick-active button{
   background:  url("/skins/ges_style/images/homepage/big_banner_black_dot.png") no-repeat !important;
    height: 16px !important;
    width: 15px !important;

}
.slick-dots li.slick-active button:before{
    background:  none !important;
    height: 16px !important;
    width: 15px !important;

}
.slick-dots li button{
    background:  url("/skins/ges_style/images/homepage/big_banner_white_dot.png") no-repeat !important;
    height: 16px !important;
    width: 15px !important;

}
.slick-dots li button::before{
    content: '' !important;
}